import Edit from "./edit.vue";
import { quiskMountFactory } from "@/helper/mount";

export const addExample = quiskMountFactory(Edit, {
  title: "新增案件",
  width: 500,
});

export const editExample = quiskMountFactory(Edit, {
  title: "编辑案件",
  width: 500,
});
